//
//  FLNativeViewFactory.h
//  compdfkit_flutter
//
//  Created by kdanmobile_2 on 2023/7/25.
//

#import <Flutter/Flutter.h>

NS_ASSUME_NONNULL_BEGIN

@interface FLNativeViewFactory : NSObject <FlutterPlatformViewFactory>

- (instancetype)initWithMessenger:(NSObject<FlutterBinaryMessenger>*)messenger;

@end

@interface FLNativeView : NSObject <FlutterPlatformView>

- (instancetype)initWithFrame:(CGRect)frame viewIndentifier:(int64_t)viewId argument:(id _Nullable)args binaryMessenger:(NSObject<FlutterBinaryMessenger> *)messenger;

- (UIView *)view;

@end

NS_ASSUME_NONNULL_END
