import 'dart:ui';

import 'package:flutter/material.dart';

///  Copyright © 2014-2023 PDF Technologies, Inc. All Rights Reserved.
///
///  THIS SOURCE CODE AND ANY ACCOMPANYING DOCUMENTATION ARE PROTECTED BY INTERNATIONAL COPYRIGHT LAW
///  AND MAY NOT BE RESOLD OR REDISTRIBUTED. USAGE IS BOUND TO THE ComPDFKit LICENSE AGREEMENT.
///  UNAUTHORIZED REPRODUCTION OR DISTRIBUTION IS SUBJECT TO CIVIL AND CRIMINAL PENALTIES.
///  This notice may not be removed from this file.

class CPDFColors{
  static const hintColor = Color(0xFFCCCCCC);

  static const backgroundLight = Color(0xFFFAFCFF);
  static const backgroundDark = Color(0xFF222429);

  static const primaryLight = Color(0xFF1460F3);
  static const primaryDark = Color(0xFF6499FF);

  static const onPrimaryLight =Colors.black;
  static const onPrimaryDark = Colors.white;

  static const primaryContainerLight = Color(0xFF1460F3);
  static const primaryContainerDark = Color(0xFF6499FF);

  static const secondaryLight = Color(0xFF1460F3);
  static const secondaryDark = Color(0xFF6499FF);

  static const titleTextColorLight = Color(0xFF43474D);
  static const titleTextColorDark = Colors.white;

  static const readerSettingHeadBgColorLight = Color(0xFFF2F2F2);
  static const readerSettingHeadBgColorDark = Color(0xFF303238);

  static const themesLight = Colors.white;
  static const themesDark = Colors.black;
  static const themesSepia = Color(0xFFFFEFBE);
  static const themesReseda = Color(0xFFCDE6D0);



}
