import 'package:flutter/services.dart';
import 'package:flutter/material.dart';

///
///  Copyright © 2014-2023 PDF Technologies, Inc. All Rights Reserved.
///
///  THIS SOURCE CODE AND ANY ACCOMPANYING DOCUMENTATION ARE PROTECTED BY INTERNATIONAL COPYRIGHT LAW
///  AND MAY NOT BE RESOLD OR REDISTRIBUTED. USAGE IS BOUND TO THE ComPDFKit LICENSE AGREEMENT.
///  UNAUTHORIZED REPRODUCTION OR DISTRIBUTION IS SUBJECT TO CIVIL AND CRIMINAL PENALTIES.
///  This notice may not be removed from this file.

class CPDFKeyboardUtils {
  static Future<void> hideKeyShowFocused() async {
    await SystemChannels.textInput.invokeMethod('TextInput.hide');
  }

  static Future<void> hideKeyShowUnfocused() async {
    FocusManager.instance.primaryFocus?.unfocus();
  }
}
